#!/bin/sh

echo 'name: GLURaw
version: 1.1.0.0
license: BSD3
copyright:
maintainer: Sven Panne <sven.panne@aedion.de>
stability:
homepage: http://www.haskell.org/HOpenGL/
package-url:
description: GLURaw is a raw Haskell binding for the GLU 1.3 OpenGL utility library. It is
             basically a 1:1 mapping of GLU'\''s C API, intended as a basis for a nicer
             interface.
             .
             OpenGL is the industry'\''s most widely used and supported 2D and 3D graphics
             application programming interface (API), incorporating a broad set of
             rendering, texture mapping, special effects, and other powerful visualization
             functions. For more information about OpenGL and its various extensions,
             please see <http://www.opengl.org/>
             and <http://www.opengl.org/registry/>.
category: Graphics
author:
exposed: True
exposed-modules: Graphics.Rendering.GLU.Raw
                 Graphics.Rendering.GLU.Raw.Callbacks
                 Graphics.Rendering.GLU.Raw.Functions
                 Graphics.Rendering.GLU.Raw.Tokens Graphics.Rendering.GLU.Raw.Types
hidden-modules: Graphics.Rendering.GLU.Raw.APIEntry
                Graphics.Rendering.GLU.Raw.TypesInternal
import-dirs: /usr/local/lib/GLURaw-1.1.0.0/ghc-6.10.4
library-dirs: /usr/local/lib/GLURaw-1.1.0.0/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSGLURaw-1.1.0.0
extra-libraries: GLU
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: OpenGLRaw-1.1.0.1 base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/GLURaw-1.1.0.0/html/GLURaw.haddock
haddock-html: /usr/local/share/doc/GLURaw-1.1.0.0/html' | /usr/local/bin/ghc-pkg update -
